<?xml version="1.0" encoding="UTF-8"?>

<MyGUI type="Resource">

    <!-- 邮件列表台头 -->
    <Resource type="ResourceImageSet" name="pic_MailView_TitleName">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="509 24">
			<Index name="normal">
				<Frame point="1508 1299"/>
			</Index>
		</Group>
    </Resource>

    <!-- 邮件对象左 -->
    <Resource type="ResourceImageSet" name="pic_MailView_ItemLeft">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="4 33">
			<Index name="normal">
				<Frame point="1928 1403"/>
			</Index>
		</Group>
    </Resource>

    <!-- 邮件对象右 -->
    <Resource type="ResourceImageSet" name="pic_MailView_ItemRight">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="7 33">
			<Index name="normal">
				<Frame point="1977 1403"/>
			</Index>
		</Group>
    </Resource>

    <!-- 邮件对象中 -->
    <Resource type="ResourceImageSet" name="pic_MailView_ItemCenter">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="45 33">
			<Index name="normal">
				<Frame point="1932 1403"/>
			</Index>
		</Group>
    </Resource>

    <!-- 开启箭头 -->
    <Resource type="ResourceImageSet" name="pic_MailView_OpenArrow">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="17 23">
			<Index name="normal">
				<Frame point="1984 1369"/>
			</Index>
		</Group>
    </Resource>

    <!-- 收起箭头 -->
    <Resource type="ResourceImageSet" name="pic_MailView_CollapseArrow">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="17 23">
			<Index name="normal">
				<Frame point="1984 1392"/>
			</Index>
		</Group>
    </Resource>

    <!-- 邮件状态小图标 -->
    <Resource type="ResourceImageSet" name="pic_MailView_StatesImage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="18 18">
			<Index name="UnreadGift">		<!-- 有未领取的附件并且未读 -->	
				<Frame point="1544 1443"/>
			</Index>
			<Index name="readGift">			<!-- 有未领取的附件但已读 -->
				<Frame point="1562 1443"/>
			</Index>
			<Index name="UnreadMail">		<!-- 未读的无附件邮件 -->
				<Frame point="1580 1443"/>
			</Index>
			<Index name="readMail">			<!-- 已读的无附件邮件 -->
				<Frame point="1598 1443"/>
			</Index>
			<Index name="Sender">			<!-- 发信人 -->
				<Frame point="1616 1443"/>
			</Index>
			<Index name="MailName">			<!-- 邮件名 -->
				<Frame point="1634 1443"/>
			</Index>
		</Group>
    </Resource>


    <!-- 列表框架横 -->
    <Resource type="ResourceImageSet" name="pic_MailView_FramW">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="21 1">
			<Index name="normal">
				<Frame point="1984 1368"/>
			</Index>
		</Group>
    </Resource>

    <!-- 列表框架直 -->
    <Resource type="ResourceImageSet" name="pic_MailView_FramH">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="1 20">
			<Index name="normal">
				<Frame point="1984 1348"/>
			</Index>
		</Group>
    </Resource>

    <!-- 列表框架背景 -->
    <Resource type="ResourceImageSet" name="pic_MailView_FramBG">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="17 18">
			<Index name="normal">
				<Frame point="1986 1349"/>
			</Index>
		</Group>
    </Resource>


    <!-- 提取并且删除按钮 -->
    <Resource type="ResourceImageSet" name="btn_MailView_AcceptedandDel">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="105 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1823 1347"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1347"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="1613 1347"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1718 1347"/>
			</Index>
		</Group>
    </Resource>

    <!-- 一键接受按钮 -->
    <Resource type="ResourceImageSet" name="btn_MailView_AllAccepted">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="105 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1823 1379"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1379"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="1613 1379"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1718 1379"/>
			</Index>
		</Group>
    </Resource>

    <!-- 提取附件 -->
    <Resource type="ResourceImageSet" name="btn_MailView_Accepted">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="105 32">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1823 1411"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1411"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="1613 1411"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1718 1411"/>
			</Index>
		</Group>
    </Resource>

    <!-- 单选框按钮 -->
    <Resource type="ResourceImageSet" name="btn_MailView_Chk">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="18 18">
			<Index name="disabled">		<!-- 禁用 -->
				<Frame point="1508 1443"/>
			</Index>
			<Index name="normal">		<!-- 默认 -->
				<Frame point="1508 1443"/>
			</Index>
			<Index name="highlighted">	<!-- 鼠标经过 -->
				<Frame point="1508 1443"/>
			</Index>
			<Index name="pushed">		<!-- 鼠标按下 -->
				<Frame point="1526 1443"/>
			</Index>
			<Index name="disabled_checked">	<!-- 禁用 -->
				<Frame point="1526 1443"/>
			</Index>
			<Index name="normal_checked">	<!-- 默认 -->
				<Frame point="1526 1443"/>
			</Index>
			<Index name="highlighted_checked"><!-- 鼠标经过 -->
				<Frame point="1526 1443"/>
			</Index>
			<Index name="pushed_checked">	<!-- 鼠标按下 -->
				<Frame point="1508 1443"/>
			</Index>
		</Group>
    </Resource>


    <!-- 附件背景格 -->
    <Resource type="ResourceImageSet" name="pic_MailView_AttachmentBG">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="56 56">
			<Index name="normal">
				<Frame point="1928 1347"/>
			</Index>
		</Group>
    </Resource>

    <!-- 金币,奖券和金钻背景 -->
    <Resource type="ResourceImageSet" name="pic_MailView_GoldNumBG">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="15 16">
			<Index name="normal">
				<Frame point="627 1470"/>
			</Index>
		</Group>
    </Resource>

    <!-- 金币,奖券和金钻图标 -->
    <Resource type="ResourceImageSet" name="pic_MailView_GoldImage">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="18 18">
			<Index name="Gold">		<!-- 金币 -->
				<Frame point="774 1469"/>
			</Index>
			<Index name="Lottery">		<!-- 奖券 -->
				<Frame point="792 1469"/>
			</Index>
			<Index name="Diamond">		<!-- 金钻 -->
				<Frame point="810 1470"/>
			</Index>
		</Group>
    </Resource>

    <!-- 邮件货币数字 -->
    <Resource type="ResourceImageSet" name="pic_MailView_GoldNum">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="13 18">
			<Index name="Num0">		<!-- 0 -->
				<Frame point="644 1469"/>
			</Index>
			<Index name="Num1">		<!-- 1 -->
				<Frame point="657 1469"/>
			</Index>
			<Index name="Num2">		<!-- 2 -->
				<Frame point="670 1469"/>
			</Index>
			<Index name="Num3">		<!-- 3 -->
				<Frame point="683 1469"/>
			</Index>
			<Index name="Num4">		<!-- 4 -->
				<Frame point="696 1469"/>
			</Index>
			<Index name="Num5">		<!-- 5 -->
				<Frame point="709 1469"/>
			</Index>
			<Index name="Num6">		<!-- 6 -->
				<Frame point="722 1469"/>
			</Index>
			<Index name="Num7">		<!-- 7 -->
				<Frame point="735 1469"/>
			</Index>
			<Index name="Num8">		<!-- 8 -->
				<Frame point="748 1469"/>
			</Index>
			<Index name="Num9">		<!-- 9 -->
				<Frame point="761 1469"/>
			</Index>
		</Group>	
    </Resource>

    <!-- 附件数量数字 -->
    <Resource type="ResourceImageSet" name="pic_MailView_Num">
		<Group name="States" texture="PlazaViewUI/Image/MeItemsView.png" size="8 12">
			<Index name="Num0">		<!-- 0 -->
				<Frame point="1508 1475"/>
			</Index>
			<Index name="Num1">		<!-- 1 -->
				<Frame point="1516 1475"/>
			</Index>
			<Index name="Num2">		<!-- 2 -->
				<Frame point="1524 1475"/>
			</Index>
			<Index name="Num3">		<!-- 3 -->
				<Frame point="1532 1475"/>
			</Index>
			<Index name="Num4">		<!-- 4 -->
				<Frame point="1540 1475"/>
			</Index>
			<Index name="Num5">		<!-- 5 -->
				<Frame point="1548 1475"/>
			</Index>
			<Index name="Num6">		<!-- 6 -->
				<Frame point="1556 1475"/>
			</Index>
			<Index name="Num7">		<!-- 7 -->
				<Frame point="1564 1475"/>
			</Index>
			<Index name="Num8">		<!-- 8 -->
				<Frame point="1572 1475"/>
			</Index>
			<Index name="Num9">		<!-- 9 -->
				<Frame point="1580 1475"/>
			</Index>
		</Group>	
    </Resource>

</MyGUI>